Subject: [edu-team] Slides for IETF 84

From: Mirjam Kuehne <[email-masked]>
Date: Tue, 17 Jul 2012 11:31:59 +0200

Hi Radia,

I will be on holidays starting this week Thursday. Can you please 
collect all the slides when they are ready and ask Stephanie McCammon to 
put them on the edu team pages on the main ietf site.

And can you please also send them to Alessandro Amirante 
<[email-masked]> from Meetecho so they can prepare for the recording 
(I didn't send them the link to the tools tutorial yet, I thought you 
can better send the slides all at once to him).

Adrian Farrel asked to invite the WG secretaries to the WG chairs lunch. 
I assume there are no objections to invite them? Has this ever come up 
before? And is there an address that reaches them all? Can you please 
follow-up.

Anything else we need to prepare? Unfortunately I won't be at the IETF 
in Vancouver. But maybe you'll find the time to meet? We haven't had an 
edu-team meeting in a long time.

I wish you all a great IETF meeting and good luck with the tutorials.

Regards,
Mirjam

---

From: Radia Perlman <[email-masked]>
Date: Tue, 17 Jul 2012 09:51:25 -0700

OK.  I'm glad that someone will help us with the recording.  I was
afraid the tutorial speakers would have to figure out how to do it,
and it's distracting enough giving the talk.

I'll send email and see if anyone wants to go to lunch or dinner
during the week.

I'm not sure who to ask about a mailing list for the WG secretaries,
but I assume if I send email to the WG chairs (what's the mailing list
for that?) and make it explicit that they need to tell the secretaries
they are also invited, that will work.

Hopefully someone will show up at the room with a projector.  That
always worked before, though sometimes when I was doing the 1 PM slot,
I'd sweat awhile wondering if the projector would arrive.

Radia

On Tue, Jul 17, 2012 at 2:31 AM, Mirjam Kuehne <[email-masked]> wrote:
> Hi Radia,
>
> I will be on holidays starting this week Thursday. Can you please collect
> all the slides when they are ready and ask Stephanie McCammon to put them on
> the edu team pages on the main ietf site.
>
> And can you please also send them to Alessandro Amirante <[email-masked]>
> from Meetecho so they can prepare for the recording (I didn't send them the
> link to the tools tutorial yet, I thought you can better send the slides all
> at once to him).
>
> Adrian Farrel asked to invite the WG secretaries to the WG chairs lunch. I
> assume there are no objections to invite them? Has this ever come up before?
> And is there an address that reaches them all? Can you please follow-up.
>
> Anything else we need to prepare? Unfortunately I won't be at the IETF in
> Vancouver. But maybe you'll find the time to meet? We haven't had an

---

From: Mirjam Kuehne <[email-masked]>
Date: Wed, 18 Jul 2012 09:15:07 +0200

Hi,

> and it's distracting enough giving the talk.

Yes, as far as I know this has been organised by the secretariat. When 
you send them all the slides, you might want to send them a link to the 
page that lists all the tutorials, times and rooms just to be sure.

> they are also invited, that will work.

In the meantime the IESG secretariat confirmed that the WG secretaries 
are subscribed to the WG chairs list, so they are automatically invited 
(I copied you on that mail). But yes, it might be good to remind the WG 
chairs that the WG secretaries are also invited. Will you be at the 
lunch meeting on Wednesday? Anyone else?

> I'd sweat awhile wondering if the projector would arrive.

As far as I know the secretariat takes care of that. If you want to be 
sure, please contact Wanda Lo.

Thanks,
Mirjam

> Radia
>
> On Tue, Jul 17, 2012 at 2:31 AM, Mirjam Kuehne<[email-masked]>  wrote:
>> Hi Radia,
>>
>> And can you please also send them to Alessandro Amirante<[email-masked]>